Activity log for bug #1270261

Date Who What changed Old value New value Message
2014-01-17 18:38:21 Elfy bug added bug
2014-01-17 18:38:21 Elfy attachment added Backgrounded desktop icons https://bugs.launchpad.net/bugs/1270261/+attachment/3951152/+files/Screenshot%20-%2001172014%20-%2006%3A33%3A31%20PM.png
2014-01-17 18:45:28 Elfy bug watch added https://bugzilla.xfce.org/show_bug.cgi?id=10605
2014-01-17 18:45:28 Elfy bug task added xfdesktop
2014-01-18 23:43:02 Launchpad Janitor xfdesktop4 (Ubuntu): status New Confirmed
2014-01-21 17:46:31 Ubuntu QA Website tags amd64 apport-bug trusty amd64 apport-bug iso-testing trusty
2014-02-08 16:35:59 Alberto Salvia Novella xfdesktop4 (Ubuntu): importance Undecided Low
2014-02-20 11:57:24 Thaddaeus Tintenfisch xfdesktop4 (Ubuntu): status Confirmed Fix Released
2014-03-20 13:53:37 Bug Watch Updater xfdesktop: status Unknown Confirmed
2014-03-20 13:53:37 Bug Watch Updater xfdesktop: importance Unknown Medium
2014-03-21 19:41:54 Jackson Doak xfdesktop4 (Ubuntu): status Fix Released Triaged
2014-03-21 19:41:58 Jackson Doak xfdesktop4 (Ubuntu): importance Low Medium
2014-03-21 19:42:08 Jackson Doak tags amd64 apport-bug iso-testing trusty amd64 apport-bug iso-testing regression-release trusty
2014-03-27 20:54:29 Launchpad Janitor branch linked lp:~noskcaj/ubuntu/trusty/xfdesktop4/git-patches
2014-03-30 19:25:57 Bug Watch Updater xfdesktop: status Confirmed Fix Released
2014-04-01 08:18:15 Launchpad Janitor xfdesktop4 (Ubuntu): status Triaged Fix Released
2014-04-01 08:19:30 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/xfdesktop4
2014-04-01 16:05:22 Sergio Schneider bug added subscriber Sergio Schneider
2014-04-01 16:05:58 Sergio Schneider bug added subscriber Xubuntu Bugs Team
2014-04-01 21:26:29 Sergio Schneider bug added subscriber Steve Langasek
2014-04-01 21:31:34 Steve Langasek tags amd64 apport-bug iso-testing regression-release trusty amd64 apport-bug iso-testing trusty
2014-04-01 21:35:57 Sergio Schneider bug added subscriber Xubuntu Developers
2014-04-14 12:49:50 Pasi Lallinaho xfdesktop4 (Ubuntu): assignee Jackson Doak (noskcaj)